CVE Reference: CVE-2012-2777

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2012-2777

Description:
Unspecified vulnerability in the decode_pic function in libavcodec/cavsdec.c in FFmpeg before 0.11, and Libav 0.7.x before 0.7.7 and 0.8.x before 0.8.4, has unknown impact and attack vectors, related to "width/height changing in CAVS," a different vulnerability than CVE-2012-2784.

CVE Status:
Candidate

References:

SAID
  Secunia Advisory: SA50468
  Secunia Advisory: SA51257

MLIST
  http://www.openwall.com/lists/oss-security/2012/09/02/4
  http://www.openwall.com/lists/oss-security/2012/08/31/3

MANDRIVA
  http://www.mandriva.com/security/advisories?name=MDVSA-2013:079

CONFIRM
  http://libav.org/releases/libav-0.7.7.changelog
  http://ffmpeg.org/security.html
  http://git.videolan.org/?p=ffmpeg.git;a=commitdiff;h=25715064c2ef4978672a91f8c856f3e8809a7c45
  http://libav.org/releases/libav-0.8.4.changelog

BID
  55355


Return to the previous page.